local Enable_MP3Player = get_aircraft_property("MP3Player")
if Enable_MP3Player~=1 then
	return
end

dofile(LockOn_Options.script_path.."displays/MFD-backUp/Indicator/definitions.lua") --所有页面都包含这个描述文件
local base_sim = AddSimple()
width = Width
height = Height*0.7288

PAGE_NAME = 'MP3'

Page4_sim  = AddSimple(nil,{0,0.2712*Height},nil,base_sim)
BackUpIndicator = true
SubPageVal = Pages[Pages.MP3].BASE
dofile(LockOn_Options.script_path.."displays/MFD/Indicator/pages/MP3_page.lua")
--------------------------------------------------------------------------------------------------------------------------------------------
